@charset "utf-8";

/**************************下载列表(start)**************************/
.main{padding: 15px;}

/*.main_left{margin-right: 23px;width: 218px}*/
/*.main_right{width: 729px;;overflow: hidden}*/

.download{height: auto}
#lib_down_list{min-height: 300px}
#lib_down_list li{height:32px; line-height:32px; border-bottom:1px dashed #ccc; overflow:hidden; padding:0 8px;}
#lib_down_list li span{display:inline-block; padding:0 5px; font-size:14px;}
#lib_down_list li a{height: 22px;width: 102px;display:inline-block; padding-left: 20px;text-align: center; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; line-height:22px; font-weight:bold; color:#fff; background:#157aa4; text-decoration:none; position:relative; margin-top:5px;}
#lib_down_list li a em{width:11px; height:10px; background-image:url(/static/themes/default/images/ico/down.png?t=1) ; background-size:100% 100%; position:absolute; left:8px; top:5px;}
/**************************下载列表(end)**************************/
.help_menu{width: 90%}
.help_menu .help_title{border-bottom:1px dotted #989898}
.download_name,.download_info{overflow: hidden}










